Results 1 to 9 of 9
  1. #1
    Senior Member
    Join Date
    Jul 2014
    Location
    Alabama
    Posts
    253

    BF4 Compatible Plugins?

    There used to be a list of all plugins that are compatible to BF 4, but I can't seem to locate it. Can someone please point me in the right direction? Thanks guys for all the hard work, time and dedication for producing these free codes for us server owners out here!

    I run a BF 4 server and I am looking for cool plugins to make the game more fun for all. Seems some of these won't work in BF 4.

    Thanks,
    Mamba

  2. #2
    Community Contributor
    Join Date
    Nov 2011
    Posts
    3,053
    1) Go to the plugins section of the forum.
    https://forum.myrcon.com/forumdisplay.php?13-Plugins

    2) If it has a "BF4" image to the left of the plugin name, it is compatible with BF4.


    ... Another pointless thread by Mamba.

  3. #3
    Senior Member
    Join Date
    Jul 2014
    Location
    Alabama
    Posts
    253
    Another pointless thread? WTF dude? Are all of you just so rude? We can't ask a simple question? There used to be a sticky called BF4 Compatible Plugins. My bad. Have a good one.

  4. #4
    Community Contributor
    Join Date
    Nov 2011
    Posts
    3,053
    Quote Originally Posted by Mamba334 View Post
    Another pointless thread? WTF dude? Are all of you just so rude? We can't ask a simple question? There used to be a sticky called BF4 Compatible Plugins. My bad. Have a good one.
    You keep asking very stupid questions. We have told you multiple times to go to the plugin section of the forum. If you go to the plugin section of the forum and start reading, half of your stupid questions will answer themselves.

  5. #5
    Senior Member
    Join Date
    Jul 2014
    Location
    Alabama
    Posts
    253
    Ok. Don't talk to me like a child man. You don't know me. If you don't ask, you won't know. A closed mouth don't get fed. If you don't have anything nice to say to me, don't bother. I am not a code wizard. That's why we ask questions. And if YOU would pay attention to things, you would know why I asked this. There USED to be a sticky labeled, BF4 Compatible Plugins under Enhancements a while back. And as for me asking about the new ProCon ... I went to tools>options>check for updates and it said no new versions available, so excuse me for getting confused. As I said, have a good day.

    Oh, and FYI....not all of these have BF3 or BF4 out beside them. That's why I ask.
    Last edited by Mamba334; 25-06-2015 at 16:51.

  6. #6
    The one and only Bassyboy
    Join Date
    Jul 2010
    Location
    Netherlands
    Posts
    3,261
    For starters, you should look better as it's still there...


    https://forum.myrcon.com/showthread....ty-Master-List

    But since that list is outdated, you should just go into the plugin section of the forums and look for the BF4 logo in front of the plugin name...

  7. #7
    ehhh I personally don't think his questions are "dumb or pointless"... I just think the patience level of this community as a whole is very very verrrrrrrrrrrrrrrrryyyy low

    But for newcomers, it could be quite daunting (using procon and navigating the forum along with the numerous plugins available).

  8. #8
    The one and only Bassyboy
    Join Date
    Jul 2010
    Location
    Netherlands
    Posts
    3,261
    Quote Originally Posted by xFaNtASyGiRLx View Post
    ehhh I personally don't think his questions are "dumb or pointless"... I just think the patience level of this community as a whole is very very verrrrrrrrrrrrrrrrryyyy low

    But for newcomers, it could be quite daunting (using procon and navigating the forum along with the numerous plugins available).
    Newcomers yes, but Mamba334 has an account here since July 2014...

    And the answer to his question, for which Mamba334 created another (kinda useless) topic, is just 2 clicks away from the forum homepage as a sticky... where it always has been.

  9. #9
    Community Contributor
    Join Date
    Nov 2011
    Posts
    3,053
    Quote Originally Posted by xFaNtASyGiRLx View Post
    ehhh I personally don't think his questions are "dumb or pointless"... I just think the patience level of this community as a whole is very very verrrrrrrrrrrrrrrrryyyy low

    But for newcomers, it could be quite daunting (using procon and navigating the forum along with the numerous plugins available).
    This is a summary of Mamba's last thread:

    Mamba: How do I implement a code in Procon?
    Ty_ger: It depends. Which plugin are you using?
    Mamba: I asked in the plugin's thread. No response.
    Ty_ger: Ok. What plugin are you using?
    EBassie: I don't see a history of you asking a question in any plugin thread. Which plugin are you using?
    Mamba: I asked in that plugin's thread.
    EBassie: Cool. What plugin thread is that?

    Topic Locked.


    And then Mamba PMed me and once again continued the same kind of conversation. It's like REALLY!?! How many times do we have to ask Mamba to provide even the faintest clue to us what Mamba needs help with? At some point you just get annoyed and start crapping on the poor fellow.

    We are bad people for treating him so poorly. Somebody needed to send him a message. After two days... after the questions, after the private messages, after the angry messages about how mean we are... I still have zero clue which plugin he is using.

    God helps those who help themselves.
    Last edited by ty_ger07; 26-06-2015 at 05:09.

 

 

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •